{
    "deviceOrientation": "portrait",
    "openDataContext": "Sub",
    "networkTimeout": {
        "request": 5000,
        "connectSocket": 5000,
        "uploadFile": 5000,
        "downloadFile": 5000
    },
    "subpackages": []
}